ICONVERT(1L)

NAME
iconvert - Forms Library Image Support demo

SYNOPSIS
iconvert [-options] input output [fmt]

DESCRIPTION
iconvert is a demo program based on Forms Library's image support. The program can be used to convert image formats. The input image file, if is in one of the supported format, is automatically recognized and read, then the output file is written into a format specified by the extension of the output file name or by the parameter fmt if present.

OPTIONS
iconvert accepts the following command line options

-help
    Prints a brief summary of all command line options.

-version
    Prints the current version of iconvert and exits.

-verbose
    Specifies verbose mode where each phase of the conversion is printed to stderr.

EXIT STATUS
The command exits with status 0 if the conversion is successful; 1 if the command line is bad, and 3 if conversion failed.

SEE ALSO
xforms(5), fdesign(1L)

AUTHOR
Copyright 1999 T.C. Zhao (tc_zhao@yahoo.com)

HOME PAGE
http://bragg.phys.uwm.edu/xforms